[KCM Locale]
Name=Welsh
Name[af]=Wallies
Name[ar]=ويلزية
Name[az]=Uelscə
Name[be]=Валійская
Name[bg]=Уелски
Name[bn]=ওয়েল্‌শ
Name[br]=Kembraeg
Name[bs]=Velški
Name[ca]=Galés
Name[cs]=Welšský
Name[cy]=Cymraeg
Name[da]=Walisisk
Name[de]=Walisisch
Name[el]=Ουαλικά
Name[eo]=Valisa
Name[es]=Galés
Name[et]=Uelsi
Name[eu]=Kymruera
Name[fa]=ولزی
Name[fi]=Wales
Name[fo]=Valiskt
Name[fr]=Gallois
Name[ga]=Breatnais
Name[he]=וולשית
Name[hi]=वेल्श
Name[hr]=Velški
Name[hsb]=Walizisce
Name[hu]=walesi
Name[id]=Wales
Name[is]=Velska
Name[it]=Gallese
Name[ja]=ウェールズ語
Name[ko]=웨일스어
Name[lt]=Velsiečių
Name[lv]=Velšu
Name[mn]=Уэльс
Name[ms]=Wales
Name[mt]=Welx
Name[nb]=Walisisk
Name[nds]=Waliessch
Name[nn]=Walisisk
Name[nso]=Se-Welsh
Name[pa]=ਵਾਲਿਸ਼
Name[pl]=Walijski
Name[pt]=Galês
Name[pt_BR]=Gaulês
Name[ro]=Velşă
Name[ru]=Уэльский
Name[se]=Walesagiella
Name[sk]=Welšský
Name[sl]=valižansko
Name[sq]=Uellsisht
Name[sr]=Велшански
Name[sr@Latn]=Velšanski
Name[ss]=Si-Welsh
Name[sv]=Walesiska
Name[ta]=வெல்ஷ்
Name[tg]=Уэлсиявӣ
Name[th]=เวลช์
Name[tr]=Galce
Name[uk]=Уельська
Name[uz]=Уэлсча
Name[ven]=Muwelishi
Name[wa]=Walès
Name[zh_CN]=威尔士
Name[zh_TW]=威爾士
Name[zu]=Isi-Welsh
